from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^$',
        views.CategoryListView.as_view(),
        name='list',
    ),
    url(
        r'^(?P<pk>\d+)/subscribe/?$',
        views.CategorySubscribeView.as_view(),
        name='subscribe',
    ),
    url(
        r'^(?P<pk>\d+)/unsubscribe/?$',
        views.CategoryUnsubscribeView.as_view(),
        name='unsubscribe',
    ),
]
